Delete Application Account
Permissions
The Identity Management API is authorized at the application level. Before calling the API, you need to set API permissions for different applications. For details, see API Permissions.
| Permission Code | Description |
|---|---|
| account_all | Read/Write permission for account management APIs |
| all | Read/Write permission for all APIs |
Request Description
Request Headers
| Parameter Name | Name | Required | Type | Description |
|---|---|---|---|---|
| Authorization | Authorization | Yes | String | Format: Bearer {access_token} |
| Content-Type | Content Type | Yes | String | Fixed value: application/json; charset=utf-8 |
Request Example
None
Request Parameters
| Parameter Name | Name | Required | Type | Description |
|---|---|---|---|---|
| app_id | Application ID | Yes | String | Target application ID |
| app_user_id | Application account ID | Yes | String |
Response Example
Success Example
HTTP/1.1 204 No Content
Error Example
HTTP/1.1 400 Bad Request
json
{
"error_code": " APP.ACCOUNT.0028",
"error_msg": "应用账号不存在"
}Response Parameters
None
Error Codes
| Status Code | Error Code | Chinese Error Message | English Error Message | Resolution |
|---|---|---|---|---|
| 400 | APP.0001 | 应用不存在 | App does not exist | Please check whether the app exists |
| 400 | APP.ACCOUNT.0028 | 应用账号不存在 | The application account does not exist | Please check whether the application account exists |